﻿body {
    color: #000000;
}

.topNavItem a, .topNavItem a:link, .topNavItem a:visited {
    display: block;
    color: #FFFFFF;
    font-family: verdana;
    font-size: 8pt;
    font-weight: bold;
    padding-right: 10px;
}

.breadcrumb {
    text-align: left;
}

.footerlinks-left {
    padding-left: 0px;
}

.footerlinks2 a, .footerlinks2 a:link, .footerlinks2 a:visited {
    color: #ffffff;
    text-decoration: none;
}

.globalnavlinks a, .globalnavlinks a:link, .globalnavlinks a:visited {
    color: #ffffff;
    text-decoration: none;
}

.globalnavlinks2 a, .globalnavlinks2 a:link, .globalnavlinks2 a:visited {
    color: #ffffff;
    text-decoration: none;
}

a img {
    border: none;
}

/*2013-04-24:DMS edit to wrap navigation submenu items*/
.topNavFlyOutsItem {
    white-space: normal;
}

    .topNavFlyOutsItem a, .topNavFlyOutsItem a:link, .topNavFlyOutsItem a:visited {
        color: #000000;
        font-family: verdana;
        font-size: 8pt;
        display: block;
        padding: 4px 5px;
        font-weight: normal;
        text-align: left;
    }

.s4-search .ms-sbcell INPUT.ms-sbplain {
    width: 100px !important;
    border: 1px solid #FFFFFF!important;
    height: 14px!important;
    margin-left: 2px!important;
    margin-right: 2px!important;
}

.s4-search .srch-gosearchimg {
    background: none repeat scroll 0 0 transparent!important;
    border-bottom-style: none!important;
    border-right-style: none!important;
    border-top-style: none!important;
    border-left-style: none!important;
}

body .ms-cui-topBar2 {
    border: thin none transparent!important;
}

.topNav {
    padding-top: 0px;
}

.topNavContainer {
    height: 30px;
}

.leftNav, .leftNav1, .leftNav2, .leftNav3 {
    text-align: left;
    font-size: 1em;
    color: #000; /*WI-040197 - apply color to all elements */
}


.pagelayout2 {
    text-align: left;
}

.pagetools {
    white-space: nowrap;
}

.ms-menu-a, .ms-menu-a:link, .ms-menu-a:visited {
    color: #ffffff;
}

.item {
    padding: 3px 0px 3px 10px;
}

/*2013-04-02:DMS styles used by MethodFactory form builder*/
div.dynamicForms {
    padding: 10px;
    font-family: Verdana;
    font-size: 12.5px;
}

    div.dynamicForms label.selections {
        clear: left;
        display: block;
        margin: 5px 0px 5px 0px;
    }

    div.dynamicForms span.itemLabel {
        width: 175px;
        float: left;
    }


.heading {
    color: #000000;
    font-family: Verdana;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 7px;
    padding-top: 5px;
    height: 20px;
}

/*2013-04-18:DMS override for reusable content block */
.ms-reusableTextView {
    border: none !important;
    background-color: #fff !important;
}

.ms-WPHeaderTdSelection {
    display: none;
}


/*2013-08-07:DMS WI-020666 client provided overrides to styles and markup styles */

.ms-rteStyle-Normal {
    color: #000000;
    font-family: Verdana,Arial,sans-serif;
    font-size: 1em;
}
/* ES 2015-02-25 -ms-name needs ""s*/
.ms-rteStyle-Caption {
	-ms-name: "Caption";
    color: #000000;
    font-family: Verdana,Arial,sans-serif;
    font-size: .9em;
    font-style:italic;
}

.ms-rteStyle-GreenHeading {
	-ms-name: "Charlotte Green Header";
	color: #115433;
	font-size: medium;
}
span.ms-rteElement-HR, HR.ms-rteElement-HR {
	-ms-name: "Horizontal Rule";
    background-color: #B6B6B6;
    height: 1px;
}
span.ms-rteElement-Callout2, Callout2.ms-rteElement-Callout2 {
	-ms-name: "Callout2";
    background-color: #F2F2F2;
    border: 1px solid #36B000;
    color: #353738;
    float: right;
    padding: 10px;
    width: 25em;
}

span.ms-rteElement-H1, h1.ms-rteElement-H1{
-ms-name: "Heading 1";
    font-size: 2em;
    font-weight: normal;
	color: #000000;
}


span.ms-rteElement-H2, h2.ms-rteElement-H2 {
-ms-name: "Heading 2";
    font-size: 1.3em;
    font-weight: normal;
	color: #000000;
}


.ms-rteElement-H3 {
    font-size: 1em;
}

.ms-rteElement-H4 {
    font-size: 1em;
    font-style: italic;
    font-weight: normal;
}

.ms-rteElement-Hr {
    background-color: #B6B6B6;
    height: 1px;
}

P.ms-rteElement-P {
}

.ms-rteElement-P, P.ms-rteElement-P{
	-ms-name: "Paragraph";
    color: #000000;
}

/*2013-07-19:DMS WI-019863 remove OOTB markup styles - obsolete*/
/*ES 2015-02-25 Hide unrelevant styles %/
/*Hide Intense Quote*/
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles tr:first-child td:nth-child(3){
	display: none;
}
/*Hide Emphasis*/
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles tr:first-child td:nth-child(4){
	display: none;
}
/*Hide Intense Emphasis*/
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles tr:first-child td:nth-child(5) {
	display: none;
}
/*Hide Intense Reference*/
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles tr:nth-child(2) td:nth-child(2){
	display: none;
}
/*Hide Accent 1*/
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles tr:nth-child(2) td:nth-child(3){
	display: none;
}
/*Hide Accent 2*/
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles tr:nth-child(2) td:nth-child(4) {
    display: none;
}


/* ES 2013-09-24 roll-up pages item style */
.ms-vb, .ms-vb2, .ms-vb-user, .ms-vb-tall, .ms-pb, .ms-pb-selected {
    color: #000000;
}
/*2013-04-18:DMS override for reusable content block */
.ms-reusableTextView {
    border: none !important;
    background-color: #fff !important;
}
/*ES 2014-08-29 tweak for 2013*/
td.ms-sbgo img {
    border: none!important;
}

.srch-gosearchimg {
    height: 19px;
    background: none;
}

.ms-WPBody H2 {
    font-weight: bold;
}

/*2014-11-07*/
.ms-WPBody a {
    font-size: 8pt;
}

s4-bodyContainer {
    font-family: Veranda, Arial, sans-serif;
    font-size: 8pt;
}
/*ES 2014-11-21 reinstate style*/
.ms-rtestate-field h1,
h1.ms-rteElement-H1,
.ms-rtestate-field h2,
h2.ms-rteElement-H2 {
    line-height: 1.5em;
    color: black;
    font-size: 1.3em;
}

/*2015-01-30:DMS overrides for Summary Links --WI-040436*/
.slm-layout-main > div.list-item {
    padding: 25px 5px 5px 0px;
    border: 1px solid #ccc;
    border-radius: 2px;
}

    .slm-layout-main > div.list-item > a {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 16px;
        color: #006a4e;
    }

/*WI-042397 - css override for 2013 search box*/
.ms-srch-sb {
    background: #fff;
}

    .ms-srch-sb > input {
        width: 120px;
        background: #fff;
    }
